Libreoffice errore installazione plugin sparkline

Installazione, configurazione e uso di programmi e strumenti.

Libreoffice errore installazione plugin sparkline

Messaggioda craver84 » venerdì 21 aprile 2017, 15:26

ciao a tutti
volevo installare questo plugin in libreoffice 5.1.6.2 per realizzare dei grafici sparkline come in msoffice
http://extensions.services.openoffice.o ... -sparkline

ma mi da questo errore
Codice: Seleziona tutto
(com.sun.star.uno.RuntimeException) { { Message = "<class 'SyntaxError'>: Missing parentheses in call to 'print' (euroofficesparkline-loader.py, line 42), traceback follows\X000a  /usr/lib/libreoffice/program/pythonloader.py:102 in function getModuleFromUrl() [codeobject = compile( src, encfile(filename), \"exec\" )]\X000a  /usr/lib/libreoffice/program/pythonloader.py:149 in function writeRegistryInfo() [mod = self.getModuleFromUrl( locationUrl )]\X000a\X000a", Context = (com.sun.star.uno.XInterface) @0 } }


quale dipendenza manca?
grazie
craver84
Prode Principiante
 
Messaggi: 239
Iscrizione: giugno 2008

Re: Libreoffice errore installazione plugin sparkline

Messaggioda caturen » venerdì 21 aprile 2017, 16:39

quella estensione è per openoffice e non libreoffice
Compatible with OpenOffice 4:
probabilmente è quello il problema. Quella estensione poi è stata rilasciata anni fa
22/04/2013
non proprio attuale.
caturen
Tenace Tecnocrate
Tenace Tecnocrate
 
Messaggi: 13086
Iscrizione: aprile 2010
Desktop: diversi
Distribuzione: debian sid


Torna a Applicazioni

Chi c’è in linea

Visualizzano questa sezione: 0 utenti registrati e 5 ospiti